PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #148
Monitoramento # 74 (Nova): ETAPA IV - METODOLOGIA DE GESTAO DE RISCOS

4.8 Aprovar guia e a ferramenta (planilha documentadora) a ser utilizada no gerenciamento de riscos

06/09/2021 04:20 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 07/30/2021
Priority: Alta Due date: 11/30/2021
Assignee: Aline Ribeiro (CGCIN) % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Fase: Il
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Aprovar guia e a ferramenta (planilha documentadora) a ser utilizada no gerenciamento de riscos

History

#1 - 07/29/2021 01:43 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

#2 - 10/08/2021 08:53 PM - Francisco Jose (COGER)
- Due date changed from 02/15/2021 to 11/30/2021

- Start date changed from 02/01/2021 to 07/30/2021

- Fase setto Il

- Ciclo de Avaliagao - ADI Ciclo 12° added

- Coordenagdo COGER added
